Bug 169934 - (kde-crash) kde crashes while logging out of a KDE session.
kde crashes while logging out of a KDE session.
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-05 09:08 EDT by Shaun Andrew
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-30 09:46:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Shaun Andrew 2005-10-05 09:08:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc3 Firefox/1.0.7

Description of problem:
kde crashes while logging out of a KDE session.  This problem did not occur with kdebase-3.4.2-0.fc3.2, but occurs with kdebase-3.4.2-0.fc3.3.  I had run "yum -y upgrade".  The kernel was also updated from kernel-2.6.12.1-1372_FC3.i686.rpm to kernel-2.6.12.1-1378_FC3.i686.rpm.

kde crashes almost every time logging out of kde session.

Version-Release number of selected component (if applicable):
 kdebase-3.4.2-0.fc3.3

How reproducible:
Sometimes

Steps to Reproduce:
1.login to KDE session
2.logout of KDE session, observe KDE crash.
3.
  

Actual Results:  Receive kde crash dialog box while kde session is closing.  After answering/closing dialog  box I do return to the session Login screen as normal.

Expected Results:  Should return to session Login screen without kde crash dialog box.

Additional info:

More info will be forthcoming. I have not replied to the backtrace feature on the kde crash dialog box.
Comment 1 Ngo Than 2005-10-05 10:34:48 EDT
Could you please try with a new user? Does this problem still appear? Thanks  
 
Comment 2 John Thacker 2006-04-30 09:46:40 EDT
No response from reporter to request for info.
Also, FC3 is the responsibility of Fedora Legacy.
If the reporter can offer the needed information and this still
occurs in FC4 or FC5, please reopen.

Note You need to log in before you can comment on or make changes to this bug.